TAC(1)

NOMBRE
tac - encadena y muestra archivos en orden inverso

SINOPSIS
tac [OPCIÓN]... [ARCHIVO]...

DESCRIPCIÓN

Muestra cada ARCHIVO por la salida estándar empezando por la última línea.

Si no se define ningún ARCHIVO o bien se indica '-', se lee la entrada estándar.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

-b, --before
    añade el separador antes en lugar de hacerlo después

-r, --regex
    interpreta el separador como una expresión regular

-s, --separator=CADENA
    emplea CADENA como separador en lugar de nueva línea

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y termina

AUTOR
Escrita por Jay Lepreau y David MacKenzie.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
rev(1)

Documentación completa en <https://www.gnu.org/software/coreutils/tac>
también disponible localmente ejecutando: info '(coreutils) tac invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.